@charset "utf-8";
body {
    
}

h2 {
    font-size: 1.4rem;
    color: #72241d;
	}
h4 {
	font-size: 1.2rem;
}
}
a {
	color: #2E513A
}

a:hover {
	color: #666666;
	text-decoration: underline;
}
blockquote {
  margin-left: 15px;
}
/* Background color for navbar and dropdown menus */
.navbar-custom, .navbar-custom .dropdown-menu {
	background-color: #000000;
}

/* Text color for navbar and dropdown menus */
.navbar-custom .navbar-brand, .navbar-custom .navbar-text,
.navbar-custom .navbar-nav .nav-link,
.navbar-custom .dropdown-item {
    color: #ecf0f1;
}
.dropdown-item {
    padding-left: 12px;
	padding-right: 12px;
}
/* Background and text colors for current page link and links on hover and focus */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .dropdown-item:hover, 
.navbar-custom .dropdown-item:focus {
	background-color: #2D513A;
	color: #fff;
}
/* Border and text colors for menu icon on small screens */
.custom-toggler.navbar-toggler {
    border-color: rgba(236,240,241,1.00);
    color: #fff;
}
/* Hamburger icon - use same rgb values as previous rule for stroke */
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(236,240,241, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-brand {
	background-image: url(../../Munster/castle-icon.svg);
	background-repeat: no-repeat;
	background-size: 66px auto;
	padding-left: 50px;
	padding-top: 10px;
	background-position: -10% center;
}

.navbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  }

#hero {
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
}
#hero h1 {
	position: absolute;
	color: #fff;
	font-size: 1.5rem;
	bottom: 0%;
	left: 3%;
}

#hero .tagline {
	font-size: 1 rem;
	position: absolute;
	color: color: #2D513A;;
} 
#highlights {
    text-align: center;
}
#highlights img[src$="icon.svg"] {
    width: 50px;
    margin: 10px auto;
    display: block;
}
#highlights h2 {
	color: #999999;
}
article h3 {
    color: #fff;
    font-size: 1.2rem;
    text-align: right;
    text-shadow: 1px 2px 3px rgba(71,71,71,0.73);
}
.card-img-overlay {
    right: 6%;
    top: -10px;
}
footer {
	color: #fff;
	font-size: 0.8rem;
	text-align: center;
	background-color: #999999;
	margin-top: 10px;
}
footer a (
	color: #FFFFFF;
)







@media screen and (min-width:440px){
#hero h1 {
    font-size: 1.0rem;
	color: #2D513A;
	bottom: 70%;
	left: 50%;
}
	#hero .tagline {
	font-size: .5rem;
	bottom: 63%;
	left: 50%;
	top: auto;
	right: auto;
	color: #2D513A;;
}
	
	h4 {
	font-size: 1.0rem;
}

}


@media screen and (min-width:576px){
#hero h1 {
    font-size: 1.8rem;
    bottom: 70%;
	left: 50%;
	color: #2D513A;
}
	#hero .tagline {
	font-size: .9rem;
	bottom: 63%;
	left: 50%;
	top: auto;
	right: auto;
	color: #2D513A;;
}
	h4 {
	font-size: 1.2rem;
}

}


@media screen and (min-width:960px){
#hero h1 {
	font-size: 3rem;
	bottom: 70%;
	left: 50%;
	top: auto;
	right: auto;
	color: #2D513A;
}
	#hero .tagline {
	font-size: 1.5rem;
	bottom: 63%;
	left: 50%;
	top: auto;
	right: auto;
	color: #2D513A;;
}
	

}


@media screen and (min-width:1200px){
#hero h1 {
	font-size: 4rem;
	bottom: 70%;
	left: 50%;
	top: auto;
	right: auto;
	color: #2D513A;
}
#hero .tagline {
	font-size: 2rem;
	bottom: 63%;
	left: 50%;
	top: auto;
	right: auto;
	color: #2D513A;;
} 

}

#feature {
    background-color: #316F7F;
    background-image: -webkit-linear-gradient(270deg,rgba(49,111,127,1.00) 0%,rgba(70,151,171,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(49,111,127,1.00) 0%,rgba(70,151,171,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(49,111,127,1.00) 0%,rgba(70,151,171,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(49,111,127,1.00) 0%,rgba(70,151,171,1.00) 100%);
    color: #fff;
}

#feature h2 {
    text-align: center;
	
}
#feature p {
    font-size: 1.2rem;
}
#articles {
    padding: 20px 0;
}

#drag-img {
  cursor: move;
  position: relative;
  width: 100%;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
}

#container {
  overflow: hidden;
  background: #fff;
  height: 90%;
  width: 100%;
}

.button {
    width: 100px;
    height: 50px;
    background-color: hsla(140,28%,32%,0.48);

}
